{
    "title": "A simple portfolio style index page and blog",
    "name": "packman.io",
    "version": "0.0.21",
    "description": "A simple portfolio style index page and blog",
    "keywords": [
        "css",
        "sass",
        "html",
        "responsive",
        "theme",
        "template"
    ],
    "homepage": "https://packman.io",
    "bugs": {
        "url": "https://gitlab.com/packman.io/site/-/issues",
        "email": "jesse@packman.io"
    },
    "license": "AGPLv3",
    "author": "packman.io",
    "contributors": [
        "Jesse Portnoy (https://packman.io)"
    ],
    "repository": {
        "type": "git",
        "url": "https://gitlab.com/packman.io/site"
    },
    "dependencies": {
        "bootstrap": "4.6.0",
        "font-awesome": "4.7.0",
        "jquery": "3.6.0"
    },
    "devDependencies": {
        "browser-sync": "2.26.14"
    }
}
